.sprite-icon-060000-192x192 {
  background-image: url('../png/sprite_060000_192x192.png');
}
.sprite-icon-060000-060090_hr1 {
  background-position: -0px -0px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060091_hr1 {
  background-position: -192px -0px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060092_hr1 {
  background-position: -384px -0px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060093_hr1 {
  background-position: -576px -0px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060094_hr1 {
  background-position: -768px -0px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060095_hr1 {
  background-position: -960px -0px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060096_hr1 {
  background-position: -1152px -0px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060097_hr1 {
  background-position: -0px -192px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060098_hr1 {
  background-position: -192px -192px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060496_hr1 {
  background-position: -384px -192px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060542_hr1 {
  background-position: -576px -192px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060546_hr1 {
  background-position: -768px -192px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060549_hr1 {
  background-position: -960px -192px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060680_hr1 {
  background-position: -1152px -192px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060681_hr1 {
  background-position: -0px -384px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060682_hr1 {
  background-position: -192px -384px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060683_hr1 {
  background-position: -384px -384px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060684_hr1 {
  background-position: -576px -384px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060685_hr1 {
  background-position: -768px -384px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060686_hr1 {
  background-position: -960px -384px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060687_hr1 {
  background-position: -1152px -384px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060688_hr1 {
  background-position: -0px -576px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060689_hr1 {
  background-position: -192px -576px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060690_hr1 {
  background-position: -384px -576px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060691_hr1 {
  background-position: -576px -576px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060692_hr1 {
  background-position: -768px -576px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060693_hr1 {
  background-position: -960px -576px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060694_hr1 {
  background-position: -1152px -576px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060695_hr1 {
  background-position: -0px -768px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060696_hr1 {
  background-position: -192px -768px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060697_hr1 {
  background-position: -384px -768px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060698_hr1 {
  background-position: -576px -768px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060699_hr1 {
  background-position: -768px -768px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060700_hr1 {
  background-position: -960px -768px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060701_hr1 {
  background-position: -1152px -768px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060702_hr1 {
  background-position: -0px -960px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060703_hr1 {
  background-position: -192px -960px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060704_hr1 {
  background-position: -384px -960px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060705_hr1 {
  background-position: -576px -960px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060706_hr1 {
  background-position: -768px -960px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060707_hr1 {
  background-position: -960px -960px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060708_hr1 {
  background-position: -1152px -960px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060709_hr1 {
  background-position: -0px -1152px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060710_hr1 {
  background-position: -192px -1152px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060711_hr1 {
  background-position: -384px -1152px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060712_hr1 {
  background-position: -576px -1152px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060713_hr1 {
  background-position: -768px -1152px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060714_hr1 {
  background-position: -960px -1152px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060730_hr1 {
  background-position: -1152px -1152px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060731_hr1 {
  background-position: -0px -1344px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060732_hr1 {
  background-position: -192px -1344px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060733_hr1 {
  background-position: -384px -1344px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060734_hr1 {
  background-position: -576px -1344px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060735_hr1 {
  background-position: -768px -1344px;
  width: 192px;
  height: 192px;
}
.sprite-icon-060000-060736_hr1 {
  background-position: -960px -1344px;
  width: 192px;
  height: 192px;
}
